<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__crypto__v2__cmac__buffers__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_crypto_v2_cmac_buffers_t</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__crypto__v2__cmac__buffers__t_1a086d56047c9e3640ec5babbb3ec1c4b4" kind="variable" mutable="no" prot="public" static="no">
        <type>cy_stc_crypto_v2_cmac_state_t</type>
        <definition>cy_stc_crypto_v2_cmac_state_t cy_stc_crypto_v2_cmac_buffers_t::cmacState</definition>
        <argsstring />
        <name>cmacState</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" bodystart="52" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" line="52" />
      </memberdef>
      <memberdef id="structcy__stc__crypto__v2__cmac__buffers__t_1a5a65def3478a63bcf545230611bba6e3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_crypto_v2_cmac_buffers_t::k[CY_CRYPTO_AES_BLOCK_SIZE]</definition>
        <argsstring>[CY_CRYPTO_AES_BLOCK_SIZE]</argsstring>
        <name>k</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" bodystart="53" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" line="53" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="54" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" bodystart="50" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_crypto_core_cmac_v2.c" line="51" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__crypto__v2__cmac__buffers__t_1a086d56047c9e3640ec5babbb3ec1c4b4" virt="non-virtual"><scope>cy_stc_crypto_v2_cmac_buffers_t</scope><name>cmacState</name></member>
      <member prot="public" refid="structcy__stc__crypto__v2__cmac__buffers__t_1a5a65def3478a63bcf545230611bba6e3" virt="non-virtual"><scope>cy_stc_crypto_v2_cmac_buffers_t</scope><name>k</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>